"SU_TITLE"			= "Quartz Composer Support for Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "For Desktop and Server systems.";

"volumeHasTier3"	= "This software does not contain support for your system language.";
"systemTooOld"		= "This software requires Mac OS X version 10.4.11 or newer.";
"isDowngrade"		= "A newer version of this software is already installed.";
// Unlocalized
